clear all 
close all

data.filename='tut2_footing';
data.win=[-1 1 -.125 0.];
data.var=1:4;
data.pos=0;
data.group=1;
[POS,HIST]=gef_hist_intpoints(data);

figure
plot(POS(:,1),-1e-3*squeeze(HIST(:,2,end)),'-','LineWidth',2)
grid on
xlabel('y [m]','fontsize',15)
ylabel('\sigma_{zz} [kPa]','fontsize',15)

MODEL=gefread('tut2_footing.in');
Nodes=feutil('findnode z==-4.',MODEL)';
[FNOD,TENOD]=gef_force('tut2_footing',Nodes);
Fz=2*sum(squeeze(FNOD(Nodes,3,end)))